# $Revision: 1.3 $, $Date: 2011/11/02 21:32:01 $
%define		status		stable
%define		pearname	Text_Template
%include	/usr/lib/rpm/macros.php
Summary:	%{pearname} - Simple template engine
Name:		php-phpunit-Text_Template
Version:	1.1.1
Release:	1
License:	BSD License
Group:		Development/Languages/PHP
Source0:	http://pear.phpunit.de/get/%{pearname}-%{version}.tgz
# Source0-md5:	f05c7a79168c076e286d9787473e1224
URL:		http://pear.phpunit.de/
BuildRequires:	php-channel(pear.phpunit.de)
BuildRequires:	php-packagexml2cl
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.580
Requires:	php-channel(pear.phpunit.de)
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Simple template engine.

In PEAR status of this package is: %{status}.

%prep
%pear_package_setup

%build
packagexml2cl package.xml > ChangeLog

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog install.log
%{php_pear_dir}/.registry/.channel.*/*.reg
%{php_pear_dir}/Text/Template.php
%{php_pear_dir}/Text/Template

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: php-phpunit-Text_Template.spec,v $
Revision 1.3  2011/11/02 21:32:01  glen
- updated to: 1.1.1

Revision 1.2  2011/02/27 12:10:54  glen
- up to 1.1.0

Revision 1.1  2010/10/20 06:21:47  glen
- initial from pear make-rpm-spec
